<template>
	<view class="content"> <mp-html :content="html" :tag-style="tagStyle" /> </view>
</template>

<script>
import { articleTagStyle } from '@/plugins/mp-html/config.js'
export default {
	data() {
		return {
			serverUrl: '',
			type: '',
			html: '',
			tagStyle: articleTagStyle
		}
	},
	created() {},
	methods: {}
}
</script>

<style lang="scss">
page {
	background: #ffffff;
	border-top: 1px solid #ebebeb;
}
.content {
	padding: 40rpx 24rpx;
}
</style>
